body {
    color: #686565;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
    overflow-x: hidden;
}

a {
    color: #a89987;
    background: transparent;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #a97946;
}

img {
    border: 0;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    width: 100%;
    /*width: auto\9;*/
}

p {
    text-align: justify;
}

/*------ Header ------*/
/*Navbar*/
.navbar {
    min-height: 70px;
    margin-bottom: 0px;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
    position: relative;
    right: 0;
    left: 0;
    z-index: 1030;
}

.navbar-brand>img {
    display: block;
    width: auto;
    margin-top: 2px;
}

/* Navbar Inverse*/

.navbar-inverse {
    background-color: #fff;
    border-color: #08080800;
    box-shadow: 0 0 4px #9d9d9d;
    /*background: linear-gradient(to bottom, #fafafa 0, #dededeb8 100%);*/
    border: 0;
    border-bottom: 5px solid #00ab38;
    position: fixed;
    top: 0;
}

/*Active Link*/

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    background-color: #00ab38;
}

/*Navbar Link*/

.navbar-inverse .navbar-nav>li>a {
    color: #000;
    padding-bottom: 25px;
    padding-top: 25px;
    font-size: 18px;
    font-weight: 600;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    color: #fff;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    color: #ffffff;
    background-color: #00ab38;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    color: #ffffff;
    background-color: #00ab38;
}


/* Brand Name */

.navbar-inverse .navbar-brand {

    color: #B9B2A7;
    font-size: 30px;
    line-height: 30px;
    padding: 0;
}

.navbar-brand span {
    color: #AD5D82;
}

/*drop down menu*/
.dropdown-menu {
    background-color: #fff;
    min-width: 180px;
    padding: 0px 0;
}

.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
}

.dropdown-menu>li>a {
    padding: 10px 15px;
    color: #000;
    font-size: 16px;
    -webkit-transition: padding 0.1s ease-in-out;
    -moz-transition: padding 0.1s ease-in-out;
    -o-transition: padding 0.1s ease-in-out;
    transition: padding 0.1s ease-in-out;
    border-bottom: 1px dashed #eee;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-color: #00ab38;
    color: #fff;
    padding-left: 18px;
    font-size: 16px;
}

.dropdown-menu .divider {
    background-color: #8A5F60;
}

.banner-mt {
    margin-top: 75px;
}

.inbanner-mt {
    margin-top: 75px;
}

@media (min-width: 991px) and (max-width: 1199px) {
    .navbar-right {
        margin-right: 0;
    }

    .navbar-brand>img {
        width: auto;
        margin-top: 2px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-inverse .navbar-nav>li>a {
        color: #000;
        padding: 20px 15px;
        font-size: 18px;
    }

    .navbar>.container .navbar-brand {
        padding-left: 240px;
    }

    .navbar-brand>img {
        width: auto;
        margin-top: 5px;
    }

    .navbar-right {
        margin-right: 0;
        padding-right: 60px;
        margin-top: 15px;
    }

    .banner-mt {
        margin-top: 130px;
    }

    .inbanner-mt {
        margin-top: 130px;
    }
}


/*-----navbar-toggle-----*/
.navbar-inverse .navbar-toggle {
    border-color: #818181;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #00ab38;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #81817F;
}

.navbar-inverse .navbar-toggle:hover .icon-bar,
.navbar-inverse .navbar-toggle:focus .icon-bar {
    background-color: #fff;
}

.navbar-toggle {
    margin-top: 15px;
    padding: 10px 8px;
}

/*-----手機----*/
@media (max-width: 767px) {
    .navbar-brand>img {
        /*width: 220px;
        margin-top: 5px;*/
        padding-left: 10px;
    }

    .navbar-inverse .navbar-nav>li>a {
        color: #000;
        padding-bottom: 8px;
        padding-top: 8px;
        font-size: 18px;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu {
        background-color: #fff;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #000;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #ffffff;
        background-color: #00ab38;
    }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: #10101000;
    }

    .banner-mt {
        margin-top: 70px;
    }

    .inbanner-mt {
        margin-top: 70px;
    }
}

/*------ End ------*/


/*------ 麵包屑 ------*/
.breadcrumb-container {
    background-color: #f8f8f8;
    border-bottom: 1px solid #f4f4f4;
    box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.15);
}

.breadcrumb {
    background-color: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 14px;
    padding-left: 0;
    float: left;
}

.breadcrumb>li+li:before {
    font-size: 11px;
    padding-left: 3px;
}

.breadcrumb>.active {
    color: #333;
}

.breadcrumb-container ol>li>a {
    color: #7b7a7a;
}

.breadcrumb-container ol>li>a:hover {
    color: #767575;
}

/*------ end ------*/


/*------ index ------*/
/* 產品分類 */
.pdt-s {
    padding: 50px 0;
    border-top: 1px solid #ddd;
}

.index-ti {
    text-align: center;
    position: relative;
    margin: 0px 0px 30px;
}



.index-ti h1 {
    font-size: 40px;
    color: #00ab38;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin: 10px 0;
    font-weight: bold;
}

.ti-line {
    background-color: #222;
    display: inline-block;
    height: 1px;
    width: 100px;
    margin-top: 50px;
    display: none !important;
}


.fb-single {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    margin-bottom: 30px;
}

.fb-single figure {
    margin: 0;
    overflow: hidden;
}

.fb-single figure img {
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}

.fb-single .boat-info {
    padding: 15px;
    border-bottom: 3px solid #00ab38;
}

.fb-single .boat-info h3 {
    /*margin-bottom: 20px;*/
    margin-top: 5px;
    text-align: center;
}

.fb-single .boat-info h3 a {
    color: inherit;
    font-size: 18px;
}

.fb-single .boat-info ul {
    margin-bottom: 0;
}

.fb-single .boat-info ul li {
    padding-bottom: 5px;
}

.fb-single .boat-info ul li:last-child {
    padding-bottom: 0;
}

.fb-single .boat-info ul li i {
    display: inline-block;
    padding-right: 5px;
    color: #2196f3;
}

.fb-single:hover {
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    margin-top: -3px;
}

.fb-single:hover img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.fb-single:hover h3 a {
    color: #f5632b;
}

.more-boats {
    text-align: center;
    margin-top: 50px;
}

@media (min-width: 991px) and (max-width: 1199px) {
    

    .index-ti h1 {
        font-size: 36px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    

    .index-ti h1 {
        font-size: 36px;
    }
}

@media (max-width: 767px) {
    .index-ti {
        margin: 0px 0px 20px;
    }

   

    .index-ti h1 {
        font-size: 32px;
    }

    .pdt-s {
        padding: 30px 0 20px;
    }
}


/* 關於我們 */
.ab-s {
    padding: 50px 0;
    background-color: #fafafa;
}

.index-ti2 {
    text-align: center;
    position: relative;
    margin: 0px 0px 20px;
}



.index-ti2 h1 {
    font-size: 40px;
    color: #00ab38;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin: 10px 0 0;
    font-weight: bold;
}

.ti-line {
    background-color: #222;
    display: inline-block;
    height: 1px;
    width: 100px;
    margin-top: 50px;
    display: none !important;
}

@media (min-width: 991px) and (max-width: 1199px) {
  
    .index-ti2 h1 {
        font-size: 36px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .index-ti2 {
        margin: 0px 0px 15px;
    }


    .index-ti2 h1 {
        font-size: 36px;
        margin-top: 25px;
    }
}

@media (max-width: 767px) {
    .index-ti2 {
        margin: 0px 0px 10px;
    }


    .index-ti2 h1 {
        font-size: 32px;
        margin-top: 20px;
    }

    .ab-s {
        padding: 30px 0;
    }
}


/* 其他 */
.other-s {
    padding: 50px 0;
    min-height: 400px;
}

.index-ti3 {
    text-align: left;
    position: relative;
    margin: 0px 0px 30px;
}



.index-ti3 h1 {
    font-size: 40px;
    color: #00ab38;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin: 10px 0 0;
    font-weight: bold;
}

.ti-line {
    background-color: #222;
    display: inline-block;
    height: 1px;
    width: 100px;
    margin-top: 50px;
    display: none !important;
}

@media (min-width: 991px) and (max-width: 1199px) {
    

    .index-ti3 h1 {
        font-size: 36px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
   
    .index-ti3 h1 {
        font-size: 36px;
    }
}

@media (max-width: 767px) {
    .index-ti3 {
        text-align: center;
    }

    

    .index-ti3 h1 {
        font-size: 32px;
    }

    .other-s {
        padding: 30px 0;
    }
}

/* footer */
.ft-s {
    background: #575a58;
    padding: 20px 0 0;
    vertical-align: middle;
    text-align: center;
    border-top: 2px solid #c5c1c1;
}

.ft-s img {
    margin-bottom: 20px;
    width: auto;
}

@media (min-width: 991px) and (max-width: 1199px) {
    .ft-s img {
        margin-bottom: 10px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .ft-s img {
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .ft-s img {
        margin-bottom: 10px;
    }
}


.ft-text {
    padding-left: 0;
    margin: 0 0 10px 0;
}

.ft-text>li {
    display: inline-block;
    color: #fff;
    padding: 5px 8px;
    font-size: 18px;
    font-weight: 500;
}

.link-dark {
    color: #fff;
    text-decoration: none !important;
}

.link-dark:hover,
.link-dark:focus {
    color: #eee !important;
}

.ft-2 {
    margin: 0 0 10px;
}

.ft-nav {
    text-align: center;
}

.nav1 {
    padding-left: 0;
}

.ft-nav ul li {
    display: inline;
}

.nav1 li a {
    font-size: 18px;
    color: #fff;
    padding: 10px;
    font-weight: 500;
}

.nav1 li a:hover {
    color: #00ab38;
}


/*copyright*/
.ft-copyright {
    padding: 10px 0;
    background-color: #00ab38;
    font-size: 10px;
}

.ft-copyright p {
    display: block;
    padding: 0;
    color: #fff;
    margin: 0px;
    font-size: 16px;
}

/*------ end ------*/


/*------ about ------*/
.page-p {
    padding: 50px 0;
    min-height: 520px;
}

.page-ti {
    border-bottom: 1px solid #e4e9f0;
    ;
    padding-bottom: 15px;
    margin-top: 0;
    font-weight: 600;
    color: #00ab38;
    margin-bottom: 20px;
    font-size: 32px;
}

.page-img {
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .page-p {
        padding: 30px 0;
        min-height: 400px;
    }

    .page-ti {
        padding-bottom: 15px;
        margin-bottom: 15px;
        color: #00ab38;
        font-size: 28px;
    }
}

/*------ end ------*/


/*------ 側選單 ------*/
.page-menu {
    margin-top: 48px;
}

.page-menu ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0;
}

.page-menu li a {
    font-size: 18px;
    background-color: #eee;
    color: #00ab38;
    display: block;
    padding: 10px 15px;
    position: relative;
    border-bottom: 1px solid #d5d3d3;
}

.page-menu li.active>a,
.page-menu li>a:hover,
.page-menu li>a:focus {
    background-color: #00ab38;
    color: #fff;
}

.page-menu li.active>a:before {
    background: #444;
    background: rgba(255, 255, 255, 0.2);
}

.page-menu li>a>i {
    bottom: 0;
    position: absolute;
    top: 3px;
    width: 100px;
    text-align: right;
    padding: 10px 0 10px 140px;
}

.fa-angle-double-right {
    padding: 11px 0 10px 20px;
}

/*------ end ------*/


/*------ pdt-detail ------*/
.pdt-dti h3 {
    text-align: left;
    font-weight: bold;
    color: #000;
    margin: 20px 0;
    padding: 0 15px;
    border-left: 5px solid #f5632b;
}

.pdt-table {
    /*margin-top: 10px;*/
    width: 100%;
}

.table-bordered>thead>tr>th {
    border-color: #ddd;
}

.table>thead>tr>th {
    padding: 8px 15px;
    border-top: 1px solid #f3f3f3;
    vertical-align: bottom;
    border-bottom: 1px solid #eaeaea;
    background-image: linear-gradient(to top, #575a58, #6e706f);
    color: #fff;
    font-weight: 400;
}

.table-bg {
    background-color: rgb(242, 242, 242);
    background-color: rgb(242, 242, 242);
    text-align: center;
    letter-spacing: 4px;
}

.table-p {
    font-size: 16px;
    text-align: center;
    letter-spacing: 1px;
}

/*------ end ------*/


/*------ qa ------*/
.qa-list li {
    border-bottom: 1px #ccc solid;
    border-collapse: collapse;
    margin-bottom: -1px;
    padding-left: 0;
    padding-right: 0;
}

.qa-list li a {
    display: block;
    padding: 15px 15px 15px 10px;
    position: relative;
}

.qa-list li a:hover {
    background-color: #00ab38;
}


.qa-list li a .qa-i {
    display: inline-block;
    margin: 0 15px 0 0;
    font-size: 18px;
    color: #333;
}

.qa-list li a:hover .qa-i {
    color: #fff;
}

.qa-list li a p {
    display: inline-block;
    margin-bottom: 0;
    font-size: 18px;
    color: #333;
}

.qa-list li a:hover p {
    display: inline-block;
    margin-bottom: 0;
    color: #fff;
}

.fa-plus-square {
    float: right;
    color: #f5632b;
    font-size: 18px;
    margin-top: 4px;
}

.qa-list li a:hover .fa-plus-square {
    color: #fff;
}

/*------ end ------*/


/*------ case ------*/
.case-box {
    padding: 0;
    margin-bottom: 40px;
}

.case-img {
    padding: 0 0 0 15px;
}

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

a:hover .hovereffect .overlay {
    background-color: rgba(48, 152, 157, 0.4);
}

.hovereffect img {
    display: block;
    position: relative;
}

.hovereffect span.info {
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-weight: normal;
    margin: 18px 0;
    padding: 110px 90px;
}

a:hover .hovereffect span.info {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

a:hover .hovereffect span.info {
    box-shadow: 0 0 5px #fff;
}

.case-text {
    padding-left: 20px;
    padding-bottom: 5px;
}

a:hover .case-text {
    -webkit-box-shadow: 1px 1px 8px #b4b4b4;
    box-shadow: 1px 1px 8px #b4b4b4;
    background: #eee;
}

.case-text h3 {
    color: #333;
    font-weight: 600;
    margin: 5px 0 10px;
}

a:hover .case-text h3 {
    color: #00ab38;
    padding: 0 15px;
    border-left: 5px solid #f5632b;
}

.case-text p {
    color: #686565;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}

.fa-long-arrow-right {
    color: #f5632b;
    padding-left: 3px;
}

a:hover .fa-long-arrow-right {
    padding-left: 5px;
}

@media (min-width: 991px) and (max-width: 1199px) {
    .hovereffect span.info {
        margin: 18px 0;
        padding: 85px 70px;
    }

    .case-text p {
        color: #686565;
        font-size: 18px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hovereffect span.info {
        margin: 15px 0;
        padding: 60px 50px;
    }

    .case-text p {
        font-size: 15px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
    }
}

@media (max-width: 767px) {
    .hovereffect span.info {
        margin: 25px 0;
        padding: 190px 180px;
    }

    .case-img {
        padding: 0 15px 15px;
    }
}

/*------ end ------*/


/*------ case-detail ------*/
.case-dmb {
    margin-bottom: 30px;
}

/*------ end ------*/


/*------ contact ------*/
.con-form {
    margin-top: 15px;
}

.form-group {
    margin-bottom: 5px;
}

.con_info_th i {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #00ab38;
    font-size: 18px;
    padding-top: 10px;
    border: 2px solid #00ab38;
    margin-right: 10px;
}

.con_info_th h2 {
    padding: 0px 15px 0 15px;
    border-left: 3px solid #f5622b;
    margin-bottom: 30px;
    margin-top: 40px;
}
}

.con_info_th p {
    margin-bottom: 20px;
}

.con_info_th a {
    color: #686565;
}

.con_info_th a:hover {
    color: #00ab38;
}


.con_btn {
    background-color: #00ab38;
    border-color: #00ab38;
    margin-top: 10px;
}

.con_btn:hover {
    background-color: #08a23a;
    border-color: #08a23a;
}

/*------ end ------*/


/*------ 頁碼 ------*/
ul.pagination,
ul.pager {
    margin: 30px 0 0px;
    text-align: left;
}

ul.pagination li {
    padding: 0;
    margin: 0 5px 0 0;
    border-bottom: none;
    display: inline-block;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

ul.pagination li>a,
.pagination>li:first-child>a,
.pagination>li:last-child>a,
ul.pager li>a {
    text-align: center;
    padding: 0;
    height: 40px;
    width: 40px;
    border: 1px solid #959393;
    line-height: 39px;
    background-color: #fff;
    color: #959393;
    display: inline-block;
}


ul.pagination li>a:hover,
ul.pagination li>a:focus {
    background-color: transparent;
    color: #ffffff;
    background-color: #00ab38;
    border-color: #00ab38;
}

ul.pagination li.active a,
.pagination>.active>a:hover,
.pagination>.active>a:focus {
    color: #ffffff;
    background-color: #00ab38;
    border-color: #00ab38;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

/*------ end ------*/


/*------ 返回鍵 ------*/
.btn-warning {
    color: #fff;
    background-color: #00ab38;
    border-color: #00ab38;
    margin: 20px 0 0;
    font-size: 16px;
}

.btn-warning:hover {
    color: #fff;
    background-color: #08a23a;
    border-color: #08a23a;
}

.btn-warning:focus,
.btn-warning.focus {
    color: #fff !important;
    background-color: #08a23a !important;
    border-color: #08a23a !important;
}

.fa-arrow-circle-o-left {
    padding-right: 5px;
}

/*------ end ------*/


/*------ Menulist ------*/
.menu-p {
    padding: 40px 0;
    min-height: 520px;
}

.Menulist {
    clear: both;
    margin-bottom: 60px;
    display: grid;
}

.Menulist ul {
    margin: 0px;
    padding: 0px;
}

.Menulist ul li {
    margin: 0px 20px 10px 0px;
    width: 45%;
    float: left;
    list-style-type: none;
}

.Menulist ul li:nth-child(2n) {
    margin: 0px 0px 10px;
    float: right;
}

.Menulist ul li a {
    background-position: 15px 12px;
    padding: 10px 15px 10px 35px;
    border: 1px solid #c9c8c8;
    border-image: none;
    display: block;
    background-repeat: no-repeat;
    background-color: #fafafa;
    color: #3b3b3b;
    font-size: 18px;
    border-radius: 20px;
    box-shadow: 0px 1px 4px #eee;
}

.Menulist ul li a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #00ab38;
}

@media (max-width: 768px) {
    .Menulist ul li {
        margin: 0px 20px 10px 0px;
        width: 100%;
        float: left;
        list-style-type: none;
    }
}

/*------ End ------*/


/*------ right-link ------*/
.right_link {
    position: fixed;
    bottom: 90px;
    right: 1%;
    z-index: 99;
    width: 60px;
    text-align: center;
    font-weight: bold;
}

.right_link a {
    text-align: center;
    display: inline-block;
    margin-bottom: 1em;
}

.right_link img {
    width: 90%;
}

@media (max-width: 751px) {
    .right_link {
        bottom: 150px;
    }

    .right_link img {
        width: 80%;
    }
}

/*------ end ------*/


/*go top*/
.scrollToTop {
    background: #eee;
    width: 50px;
    height: 50px;
    text-align: center;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 99;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.scrollToTop:hover {
    text-decoration: none;
    background: #fafafa;
}

.scrollToTop .scrollarrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 15px 10px;
    border-color: transparent transparent #303030;
    display: block;
    margin: 10px auto 0;
}

.fa-caret-up:before {
    font-size: 32px;
    color: #00ab38;
}

.fa-caret-up2 {
    margin-top: 8px;
    margin-right: 0;
}

@media (min-width: 991px) and (max-width: 1199px) {
    .scrollToTop {
        bottom: 10px;
        right: 16px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .scrollToTop {
        bottom: 10px;
        right: 12px;
    }
}

@media (max-width: 767px) {
    .scrollToTop {
        width: 45px;
        height: 45px;
        right: 10px;
        bottom: 50px;
    }

    .fa-caret-up2 {
        margin-top: 6px;
    }

    .fa-caret-up:before {
        font-size: 30px;
        color: #00ab38;
    }
}

/*------ end ------*/


/*------ search ------*/
.hotshtag {
    margin-top: 50px;
}

.search-b {
    margin-bottom: 50px;
}

.btn-bgc{
    background:#00ab38;
}

.btn-bgc:hover,
.btn-bgc:focus{
    background:#0eba46;
}

/*------ end ------*/


/*------ sitemap ------*/
.sitemap-ti h2 {
    color: #333;
    font-size: 28px;
}

.hr-1 {
    border-top: 1px dashed #eee;
    margin: 15px;
}

.fa-tags {
    margin-right: 10px;
}

/*------ end ------*/